/*
 * KTR Web
 * Site by: Cullinane
 *
 */
/*
 * Grid Settings
 */
/*
 * Breakpoints
 */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}

html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: white;
  color: #333e48;
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  font-weight: 300;
}

a {
  color: #e65400;
  text-decoration: none;
  text-transform: uppercase;
}
a:hover {
  text-decoration: underline;
}

img,
picture {
  max-width: 100%;
  width: 100%;
 
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-weight: 700;
  margin-bottom: 0.5rem;
  text-transform: uppercase;
}

h1 {
  font-size: 1.475rem;
  line-height: 1.575rem;
}
@media (min-width: 46.25rem) {
  h1 {
    font-size: 2.875rem;
    line-height: 2.975rem;
  }
}

h2 {
  font-size: 2.25rem;
  line-height: 2.35rem;
}

h3 {
  font-size: 1rem;
  line-height: 1.1rem;
}

h4 {
  font-size: 0.688rem;
  line-height: 0.788rem;
}

h5 {
  font-size: 0.625rem;
  line-height: 0.725rem;
}

p {
  margin: 0;
  font-size: 0.813rem;
  line-height: 1.25rem;
}
p > strong {
  color: #e65400;
  text-transform: uppercase;
}
@media (min-width: 46.25rem) {
  p {
    line-height: 1.75rem;
    font-size: 1rem;
  }
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.container {
  height: 100%;
  padding: 0 10px;
  position: relative;
  max-width: 46.188rem;
  margin-left: auto;
  margin-right: auto;
}
.container:after {
  content: " ";
  display: block;
  clear: both;
}
@media (min-width: 46.25rem) {
  .container {
    padding: 0;
    max-width: 55rem;
    margin-left: auto;
    margin-right: auto;
  }
  .container:after {
    content: " ";
    display: block;
    clear: both;
  }
}
@media (min-width: 55rem) {
  .container {
    margin-bottom: 20px;
    max-width: 100%;
  }
}

.os, .ktr-header .logo {
  text-indent: -99999rem;
}

.ktr-header {
  *zoom: 1;
  height: 86px;
  padding-bottom: 18px;
  border-top: 6px solid #e65400;
}
.ktr-header:after {
  content: "";
  display: table;
  clear: both;
}
.ktr-header .logo,
.ktr-header .ktr-hdr-nav,
.ktr-header .ktr-hdr-social {
  position: absolute;
}
.ktr-header .logo,
.ktr-header .ktr-hdr-nav {
  bottom: 0;
}
.ktr-header .logo {
  margin: 0;
  position: absolute;
  left: 10px;
  height: 41px;
  width: 130px;
}
@media (min-width: 55rem) {
  .ktr-header .logo {
    left: 20px;
  }
}
.ktr-header .logo a {
  display: block;
  height: inherit;
  width: inherit;
  background: transparent url(../img/logo.png) no-repeat 0 0;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  .ktr-header .logo a {
    background-image: url("../img/logo@2x.png");
    background-size: 130px 41px;
  }
}
.ktr-header .ktr-hdr-nav,
.ktr-header .ktr-hdr-social {
  right: 10px;
}
@media (min-width: 55rem) {
  .ktr-header .ktr-hdr-nav,
  .ktr-header .ktr-hdr-social {
    right: 20px;
  }
}
.ktr-header .ktr-hdr-nav {
  position: absolute;
  width: 84px;
}
@media (min-width: 55rem) {
  .ktr-header .ktr-hdr-nav {
    width: auto;
  }
}
.ktr-header .ktr-hdr-nav .ktr-touch-nav {
  bottom: 0;
  display: block;
  position: absolute;
  right: 0;
  width: auto;
}
@media (min-width: 55rem) {
  .ktr-header .ktr-hdr-nav .ktr-touch-nav {
    display: none;
  }
}
.ktr-header .ktr-hdr-nav .ktr-touch-nav .touch-nav {
  float: left;
  margin-left: 10px;
  width: 32px;
  height: 32px;
  background: transparent url(../img/touch-nav-sprite.png) no-repeat 0 0;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  .ktr-header .ktr-hdr-nav .ktr-touch-nav .touch-nav {
    background-image: url("../img/touch-nav-sprite@2x.png");
    background-size: 64px 32px;
  }
}
.ktr-header .ktr-hdr-nav .ktr-touch-nav .touch-nav.ico-nav {
  background-position: 0 0;
}
.ktr-header .ktr-hdr-nav .ktr-touch-nav .touch-nav.ico-search {
  background-position: -32px 0;
}
.ktr-header .ktr-hdr-nav .ktr-touch-nav .touch-nav a {
  display: block;
  height: inherit;
  width: inherit;
}
.ktr-header .ktr-hdr-nav .ktr-main-nav {
  display: none;
}
@media (min-width: 55rem) {
  .ktr-header .ktr-hdr-nav .ktr-main-nav {
    display: table;
  }
}
.ktr-header .ktr-hdr-nav .ktr-main-nav > li {
  display: inline-block;
  margin: 0 15px;
}
.ktr-header .ktr-hdr-nav .ktr-main-nav > li:first-child {
  margin-left: 0;
}
.ktr-header .ktr-hdr-nav .ktr-main-nav > li:last-child {
  margin-right: 0;
}
.ktr-header .ktr-hdr-nav .ktr-main-nav > li a {
  display: block;
  color: #70787f;
  font-size: 0.75rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
}
.ktr-header .ktr-hdr-social {
 /* display: none;*/
  top: 0;
}
@media (min-width: 55rem) {
  .ktr-header .ktr-hdr-social {
    display: block;
  }
}
.ktr-header .ktr-hdr-social > li {
  float: left;
  margin-left: 5px;
}
.ktr-header .ktr-hdr-social > li.ico-social a {
  display: block;
  height: 22px;
  width: 22px;
  background: transparent url(../img/hdr-social-sprite.png) no-repeat 0 0;
  background-size: 111px 22px;
  text-indent: -99999rem;
}
.ktr-header .ktr-hdr-social > li.login a {
  background-position: 0 0;
}
.ktr-header .ktr-hdr-social > li.contact a {
  background-position: -22px 0;
}
.ktr-header .ktr-hdr-social > li.search a {
  background-position: -44px 0;
}
.ktr-header .ktr-hdr-social > li.linkedin a {
  background-position: -66px 0;
}
.ktr-header .ktr-hdr-social > li.facebook a {
  background-position: -88px 0;
}

.ktr-footer {
  padding: 10px 0;
  font-size: 0.563rem;
  font-weight: 300;
  line-height: 1.25rem;
}
.ktr-footer a {
  color: #003d60;
}
.ktr-footer .ktr-copyright {
  white-space: nowrap;
}
@media (min-width: 46.25rem) {
  .ktr-footer {
    line-height: 1;
  }
  .ktr-footer .ktr-ftr-nav,
  .ktr-footer .ktr-copyright {
    float: left;
  }
  .ktr-footer .ktr-ftr-nav {
    display: table;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
  }
  .ktr-footer .ktr-ftr-nav ul > li {
    display: inline;
    float: left;
  }
  .ktr-footer .ktr-ftr-nav ul > li:after {
    content: '\007C';
  }
  .ktr-footer .ktr-ftr-nav ul > li:first-child a {
    padding-left: 0;
  }
  .ktr-footer .ktr-ftr-nav ul > li:last-child:after {
    display: none;
  }
  .ktr-footer .ktr-ftr-nav ul > li a {
    padding: 0 14px;
    text-transform: none;
  }
  .ktr-footer .ktr-copyright {
    height: 30px;
    line-height: 30px;
  }
}

.page-home {
  min-height: 100%;
}
.page-home .ktr-main {
  background-color: #757c83;
  *zoom: 1;
  min-height: 100%;
  padding: 32px 0;
}
.page-home .ktr-main:after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 46.25rem) {
  .page-home .ktr-main {
    padding-bottom: 64px;
  }
}
.page-home .ktr-main .info-box {
  float: left;
  margin-bottom: 20px;
  overflow: hidden;
  position: relative;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}
@media (min-width: 46.25rem) {
  .page-home .ktr-main .info-box {
    height: 270px;
    padding-left: 20px;
  }
  .page-home .ktr-main .info-box:nth-child(1), .page-home .ktr-main .info-box:nth-child(even) {
    margin-left: -10px;
  }
}
@media (min-width: 55rem) {
  .page-home .ktr-main .info-box {
    margin: 0 0 20px 20px;
  }
  .page-home .ktr-main .info-box:nth-child(1), .page-home .ktr-main .info-box:nth-child(even) {
    margin: 0;
    padding: 0;
  }
}
.page-home .ktr-main .info-box h1 {
  line-height: 1;
  margin-bottom: .25rem;
  color: #003d60;
}
@media (min-width: 46.25rem) {
  .page-home .ktr-main .info-box p {
    padding-right: 0px;
    font-size: 1rem;
  }
}
.page-home .ktr-main .info-box img {
  display: block;
}
.page-home .ktr-main .info-box .wrapper {
  height: inherit;
  position: relative;
}
.page-home .ktr-main .info-box .more {
 /* display: none;*/
  bottom: 0;
  height: 24px;
  line-height: 16px;
  position: absolute;
  right: 0;
  width: 24px;
  background-color: #e65400;
  color: white;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}
@media (min-width: 46.25rem) {
  .page-home .ktr-main .info-box .more {
    display: block;
  }
}
.page-home .ktr-main .info-box.wide {
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}
.page-home .ktr-main .info-box.wide .content {
  padding: 20px 10px;
  background-color: white;
}
@media (min-width: 46.25rem) {
  .page-home .ktr-main .info-box.wide {
    margin-left: -10px;
  }
  .page-home .ktr-main .info-box.wide img {
    float: left;
    width: 50%;
  }
  .page-home .ktr-main .info-box.wide .content {
    height: inherit;
    margin-left: 50%;
    padding: 30px 0 0 45px;
  }
}
@media (min-width: 55rem) {
  .page-home .ktr-main .info-box.wide {
    margin: 0 0 20px 20px;
    padding: 0;
    width: 850px;
  }
}
@media (min-width: 46.25rem) {
  .page-home .ktr-main .info-box.property, .page-home .ktr-main .info-box.section {
    width: 50%;
    float: left;
  }
}
@media (min-width: 55rem) {
  .page-home .ktr-main .info-box.property, .page-home .ktr-main .info-box.section {
    margin: 0 0 20px 20px;
    padding: 0;
    width: 270px;
    z-index:0;
  }
}
.page-home .ktr-main .info-box.property figure {
  display: block;
  height: 100%;
  width: 100%;
}
.page-home .ktr-main .info-box.property figure img {
  display: block;
  position: relative;
  z-index: 1;
}
.page-home .ktr-main .info-box.property figure figcaption {
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
  background-color: rgba(0, 61, 96, 0.7);
  cursor:pointer;
}


.page-home .ktr-main .info-box.property figure figcaption:hover {
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
  background-color: rgba(0, 61, 96, 0.0);
}


.page-home .ktr-main .info-box.property figure figcaption .property-info {
  bottom: 10px;
  left: 10px;
  position: absolute;
}
.page-home .ktr-main .info-box.property figure h5, .page-home .ktr-main .info-box.property figure p {
  color: white;
}
.page-home .ktr-main .info-box.property figure h5 {
  margin: 0;
}
.page-home .ktr-main .info-box.property figure a {
  color: white;
  text-transform: none;
}
.page-home .ktr-main .info-box.property figure p {
  font-size: 1.21rem;
  font-weight: 700;
}
.page-home .ktr-main .info-box.section {
  height: 100%;
}
@media (min-width: 46.25rem) {
  .page-home .ktr-main .info-box.section {
    height: 270px;
  }
}
.page-home .ktr-main .info-box.section h4{
  height: 24px;
  line-height: 24px;
  margin: 0;
  padding-left: 15px;
  background-color: #e65400;
  color: white;
  letter-spacing: 0.15rem; cursor:pointer;
}


/*.page-home .ktr-main .info-box.section h4 a{
  height: 24px;
  line-height: 24px;
  margin: 0;
  padding-left: 15px;
  background-color: #e65400;
  color: white;
  letter-spacing: 0.15rem;
}*/
.page-home .ktr-main .info-box.section .wrapper {
  background-color: white;
}
.page-home .ktr-main .info-box.section .wrapper > p {
 /* display: none;*/
  height: 100%;
  line-height: 1.4rem;
  padding: 15px 15px 15px;
  font-size: 14px;
}
@media (min-width: 46.25rem) {
  .page-home .ktr-main .info-box.section .wrapper > p {
    display: block;
  }
}
.page-home .ktr-main .info-box.section .wrapper > p strong {
  color: #e65400;
  font-weight: 700;
  text-transform: uppercase;
}
.page-home .ktr-main .info-box.section .news,
.page-home .ktr-main .info-box.section .property-map {
  /*display: none;*/
}
@media (min-width: 46.25rem) {
  .page-home .ktr-main .info-box.section .news,
  .page-home .ktr-main .info-box.section .property-map {
    display: block;
  }
}
.page-home .ktr-main .info-box.section .news {
  padding: 15px;
}
.page-home .ktr-main .info-box.section .news > li {
  margin-bottom: 1.0rem;
}
.page-home .ktr-main .info-box.section .news a {
  display: inline-block;
}
.page-home .ktr-main .info-box.section .news span, .page-home .ktr-main .info-box.section .news time, .page-home .ktr-main .info-box.section .news li {
  line-height: 1.22rem;
  font-size: 12px;
  
}
.page-home .ktr-main .info-box.section .property-map {
  /*left: 50%;
  position: absolute;
  top: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
   height:148px;*/   
    height: 148px;
    left: 25%;
    /*position: absolute;*/
    top: 50%;
    /*transform: translate(-50%, -50%);*/
    width: auto;
}
#header2 {
    margin: 0 auto;
    padding: 15px 0 8px;
    position: relative;
    width: 97%;
}
#content-area2 { width:97%; margin:0 auto 0 0;background:none; overflow:hidden; }	

.imghome
{
    min-height:100%;
}